Firefox Foxit Reader Plugin 'npFoxitReaderPlugin.dll' Stack Based Buffer Overflow Vulnerability

Bugtraq ID: 57174
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jan 07 2013 12:00AM
Updated: Feb 14 2013 05:21AM
Credit: rgod
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus